.contenedor-descargarReportes {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 20px 30px;
  overflow-y: auto;

  &>label {
    font-size: 1.2rem;
    font-weight: bold;
    text-transform: uppercase;
  }

  .filtros {
    display: flex;
    flex-direction: column;
    gap: 10px;

    .filtro-emprendedora {
      display: flex;
      flex-direction: column;
      gap: 5px;
    }

    .filtro-fecha-general {
      display: flex;
      flex-direction: column;
      gap: 5px;
    }

    .filtro-fechas-especificas {
      display: flex;
      flex-wrap: wrap;
      gap: 10px;
    }
  }

  .botones {
    display: flex;
    gap: 10px;
  }

  .contenedor-reporte {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px 30px;

    &>label {
      font-size: 1.2rem;
      font-weight: bold;
      text-transform: uppercase;
    }

    .informe_container {
      display: flex;
      flex-direction: column;
      border: 2px solid var(--primary);

      .titulo_fecha {
        font-size: 1rem;
        font-weight: bold;
      }

      .titulo {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        background-color: var(--primary);

        &>span {
          font-size: 1.2rem;
          font-weight: bold;
          text-align: center;
          padding: 5px;
          color: white;
        }
      }

      .titulo_principal {
        grid-template-columns: 1fr;
      }

      .contenido {
        display: flex;
        flex-direction: column;
        gap: 5px;
        padding: 5px;
        border: 2px solid var(--primary);
      }

      .contenido-ventas,
      .contenido-reservas,
      .contenido-ventas_reservas {
        display: grid;
        grid-template-columns: repeat(3, 1fr);

        .ventas,
        .reservas,
        .ganancia,
        .calificacion {
          display: flex;
          flex-direction: column;
          gap: 5px;
          padding: 5px;
          border: 2px solid var(--primary);
        }
      }
    }
  }
}